input {-webkit-backface-visibility: hidden;backface-visibility: hidden;} 
button, input, optgroup, select, textarea {font-family: inherit;font-size: 100%;line-height: 1.15;margin: 0;}
* {-webkit-box-sizing: border-box;box-sizing: border-box;}
button, input {overflow: visible;}
.jq-selectbox__select {border: 0!important;}
.jq-selectbox__select-text {
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.jq-selectbox select, .jq-select-multiple select {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    opacity: 0;
}
.jq-selectbox__trigger {
    position: absolute;
    top: 0;
    right: 0;
    width: 34px;
    height: 100%;
    border-left: 1px solid #CCC;
}
.jq-selectbox__trigger, .jq-selectbox__trigger-arrow {
    border: none !important;
}
.jq-selectbox__trigger-arrow {
    position: absolute;
    top: 14px;
    right: 12px;
    width: 0;
    height: 0;
    border-top: 5px solid #999;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
}
.jq-selectbox__trigger-arrow {
    background-image: url(https://restproperty.ru/bitrix/templates/restproperty_v2/css/../images/select-arrow.png);
    background-repeat: no-repeat;
    width: 10px !important;
    height: 7px !important;
    top: 50% !important;
    right: 9px !important;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.jq-selectbox__trigger, .jq-selectbox__trigger-arrow {
    border: none !important;
}
.container_page {
    max-width: 1348px;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    padding: 0 10px;
    box-sizing: border-box;
}
.row-page {
    display: flex;
    flex-flow: row nowrap;
}
.page-right-info {
    /* flex: 3 1 auto; */
    flex: 3 1 100%;
    max-width: 322px;
    margin-left: 10px;
}
.calculate-credit{
	background: #FFFFFF;
	box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.14);
	border-radius: 5px;
}
#calc-credit{
	padding: 0px 30px;
}
.calc-input-block{
    display: flex;
    flex-flow: column nowrap;
    padding-bottom: 20px;
	position: relative;
}
.calc-credit-label{
    font-family: "Roboto", Tahoma, sans-serif;
    text-align: left;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
	opacity: 0.5;
	display: block;
	margin-bottom: 15px;
}
.calc-credit-input{
    width: 100%;
    height: 47px;
    font-size: 16px;
    font-family: "Roboto", Tahoma, sans-serif;
    text-align: left;
    padding-left: 15px;
	background: #FFFFFF;
	border: 1px solid #999999;
	box-sizing: border-box;
	border-radius: 5px;
	line-height: 19px;
	color: #999999;
}
.two-input-line .calc-credit-input{
	max-width: 120px;
}
.two-input-line .select-credit{
	width: 100%;
    height: 47px;
    font-size: 16px;
    font-family: "Roboto", Tahoma, sans-serif;
    text-align: left;
    /*padding-left: 15px;*/
    padding-left: 0px;
	background: #FFFFFF;
	border: 1px solid #999999;
	box-sizing: border-box;
	border-radius: 5px;
	line-height: 19px;
	color: #999999;
	max-width: 120px;
}
/*.calc-credit-range{
	position: absolute;
}*/
#slider-credit,
#slider-credit-line{
	background-color: rgb(71, 132, 255);
	width: 100%;
	height: 3px;
	outline: none;
	border: none;
    width: 90%;
    left: 50%;
    transform: translateX(-50%);
	bottom: 2px;
}
#custom-credit{
	border-radius: 50%;
	background-color: rgb(71, 132, 255);
	box-shadow: 0px 2px 6px 0px rgba(39, 54, 106, 0.3);
	width: 19px;
	height: 19px;
	outline: none;
	top: -9px;
	border: none;
	cursor: pointer;
}
#slider-credit:before,
#slider-credit-line:before{
    content: '5%';
    position: absolute;
    bottom: -25px;
    left: -10px;
    font-size: 16px;
    font-family: "Roboto", Tahoma, sans-serif;
    color: #2d68a0;
    text-align: left;
}
#slider-credit:after,
#slider-credit-line:after{
    content: '80%';
    position: absolute;
    bottom: -25px;
	right: -15px;
    font-size: 16px;
    font-family: "Roboto", Tahoma, sans-serif;
    color: #2d68a0;
    text-align: left;
}
.two-input-line{
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
	margin-top: 45px;
}
.jq-selectbox, .jq-select-multiple {
	position: relative;
    display: inline-block;
}
.input-two-line{
    flex: 1;
    max-width: 121px;
}
.select-credit{
    margin-top: 0px;
}

.result-credit{
	border-top: 1px solid rgb(220, 222, 226);
    padding: 20px 30px 20px 30px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.result-credit-text{
    font-family: "Roboto", Tahoma, sans-serif;
    text-align: left;
	font-size: 14px;
	line-height: 16px;
	color: #000000;
}
.result-credit-val{
	font-size: 32px;
	font-family: "Roboto", Tahoma, sans-serif;
	text-align: right;
	font-weight: 400;
	line-height: 37px;
	color: #E0BF61;
}
.right-block-title {
    font-size: 24px;
    line-height: 28px;
    color: #000000;
}
.calculate-credit .right-block-title {
    padding: 30px 30px 20px 30px;
}
.styling-range {
    position: relative;
    margin-top: 20px;
    height: 1px;
}
.styling-range::before {
    /*content: "от 50%";*/
    position: absolute;
    bottom: -30px;
    left: 0px;
    font-family: Roboto, Tahoma, sans-serif;
    text-align: left;
    font-size: 14px;
    color: rgb(0, 0, 0);
    opacity: 0.5;
    z-index: 1;
}
#procent-credit-range[type=range] {
    -webkit-appearance: none;
    width: 100%;
    left: 50%;
    top: 0px;
    transform: translateX(-50%);
    position: absolute;
	color: inherit;
    border-radius: 0;
    padding: inherit;
    font-size: inherit;
    line-height: inherit;
}
#procent-credit-range[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
}
#procent-credit-range[type=range]:focus {
	outline: none; /* Убирает голубую границу у элемента. Хотя, возможно, и стоит создавать некоторое оформления для состояния фокуса в целях обеспечения доступности. */
}
#procent-credit-range[type=range]::-ms-track {
	width: 100%;
	cursor: pointer;
	background: transparent; /* Скрывает слайдер, чтобы можно было добавить собственные стили. */
	border-color: transparent;
	color: transparent;
}
/* Специальные правила для браузеров на движках WebKit/Blink */
#procent-credit-range[type=range]::-webkit-slider-thumb {
	-webkit-appearance: none;
    background-color: #E0BF61;
	/*
	border-radius: 5px 5px 10px 10px;
    width: 20px;
    height: 25px;
	transform: translateY(-28px);
	*/
	width: 20px;
	height: 20px;
	border-radius: 20px;
	transform: translateY(-8px);
	outline: none;
    border: none;
    cursor: pointer;
  }
  /* Тоже самое для Firefox */
#procent-credit-range[type=range]::-moz-range-thumb {
	border-radius: 5px 5px 10px 10px;
    background-color: #E0BF61;
    width: 20px;
    height: 25px;
    outline: none;
    transform: translateY(-28px);
    border: none;
    cursor: pointer;
}
  /* Тоже самое для IE */
#procent-credit-range[type=range]::-ms-thumb {
	border-radius: 5px 5px 10px 10px;
    background-color: #E0BF61;
	width: 20px;
    height: 25px;
    outline: none;
	transform: translateY(-28px);
    border: none;
    cursor: pointer;
}
#procent-credit-range[type=range]::-webkit-slider-runnable-track {
	background: rgba(196, 196, 196, .3);
	border-radius: 5px;
    height: 5px;
    outline: none;
    border: none;
    width: 100%;
}
#procent-credit-range[type=range]:focus::-webkit-slider-runnable-track {
	background: rgba(196, 196, 196, .3);
	border-radius: 5px;
    height: 5px;
}
#procent-credit-range[type=range]::-moz-range-track {
	background: rgba(196, 196, 196, .3);
	border-radius: 5px;
    height: 5px;
    outline: none;
    border: none;
	width: 100%;
	transform: translateY(-10px);
}
#procent-credit-range[type=range]::-ms-track {
	background: rgba(196, 196, 196, .3);
	border-radius: 5px;
    height: 5px;
    outline: none;
    border: none;
    width: 100%;
}
#procent-credit-range[type=range]::-ms-fill-lower {
	background-color: rgba(196, 196, 196, .3);
    height: 3px;
    outline: none;
    border: none;
    width: 100%;
}
#procent-credit-range[type=range]:focus::-ms-fill-lower {
	background-color: rgba(196, 196, 196, .3);
}
#procent-credit-range[type=range]::-ms-fill-upper {
	background-color: rgba(196, 196, 196, .3);
    height: 3px;
    outline: none;
    border: none;
    width: 100%;
}
#procent-credit-range[type=range]:focus::-ms-fill-upper {
	background-color: rgba(196, 196, 196, .3);
}
.styling-range::after {
    /*content: "до 80%";*/
    position: absolute;
    bottom: -30px;
    right: 0px;
    font-family: Roboto, Tahoma, sans-serif;
    text-align: left;
    font-size: 14px;
    color: rgb(0, 0, 0);
    opacity: 0.5;
    z-index: 1;
}
.real-procent {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    margin-top: 10px;
    min-width: 30px;
    width: auto;
    max-width: 50px;
    margin-left: auto;
    margin-right: auto;
    font-size: 14px;
    text-align: center;
    color: #000000;
    opacity: 0.5;
}

.real-procent input.hide-proc-credit {
	color: inherit;
    border: none;
    border-radius: 0;
    padding: inherit;
    outline: 0!important;
    font-size: inherit;
    width: auto;
}

.hide-proc-credit {
    border: none;
    max-width: 30px;
    width: auto;
    text-align: center;
}

.jq-selectbox__select {
    /* border: 1px solid #999 !important; */
    border-radius: 5px !important;
    background-color: rgb(255, 255, 255) !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    width: 100% !important;
    height: 45px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /* background-color: #fff !important; */
    font-family: 'Roboto', Tahoma, sans-serif !important;
    font-size: 16px !important;
    color: #999999 !important;
    background: #fff !important;
}

.jq-selectbox__select {
    position: relative;
}

.select-credit .jq-selectbox__select {
    color: #000 !important;
}